View Issue Details

IDProjectCategoryView StatusLast Update
0000951Tools4AlbionBugpublic2020-09-16 23:35
ReporteranonymousAssigned ToSuccessor 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionno change required 
Product Version 
Target VersionFixed in Version0.1 
Summary0000951: Cannot fint My player profil in statistic
DescriptionCannot find My player profilen in The statistik which My guild using as role giving on discord.
I have tried use The market reporting tool from your partner a few days but are still not showing up in your api:(

Dunno what you need as info from My site to correct this bug. But here are My player on albion home page: https://albiononline.com/en/killboard/player/9y-DhLgHQtiuYzwU679hvA

Hope you will find The bug and can currect it.

Bodum
TagsNo tags attached.
Attach Tags

Activities

Successor

2020-09-16 23:35

administrator   ~0011832

Player with ID 9y-DhLgHQtiuYzwU679hvA was identified via the API on 2020-09-05. Wasn't active in any statistics before.
No bug.

Issue History

Date Modified Username Field Change
2020-08-23 20:43 anonymous New Issue
2020-08-23 20:43 anonymous Status new => assigned
2020-08-23 20:43 anonymous Assigned To => Successor
2020-09-16 23:35 Successor Status assigned => resolved
2020-09-16 23:35 Successor Resolution open => no change required
2020-09-16 23:35 Successor Fixed in Version => 0.1
2020-09-16 23:35 Successor Note Added: 0011832